== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
int:
  description: A number
  type: number
  validators:
    - jinja: |
        {% if _.int > 100 %}
        value is too high
        {% endif %}
      description: the max value is 100
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**int** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[number]` `basic` `mandatory`            | 
A number. +
**Validator**: the max value is 100.               
|====

